# .gitignore

# Dependencias de Node
node_modules/
npm-debug.log*
yarn-debug.log*
yarn-error.log*
pnpm-debug.log*
lerna-debug.log*

# Archivos de entorno
.env
.env.local
.env.development.local
.env.test.local
.env.production.local

# Archivos de build de producción de frontend
dist/
.next/
out/
build/

# Archivos de Visual Studio / .NET
*.user
*.suo
*.sln.docstates
*.userprefs
/bin/
/obj/
project.lock.json
project.assets.json
/packages/